ここから本文です

minecraftのmodについて… 最近PCを乗り換えてminecraftを移動したのですがどうし...

Akineさん

2017/3/922:40:30

minecraftのmodについて…
最近PCを乗り換えてminecraftを移動したのですがどうしてもNot Enough Itemsが入ってくれません。

前のPCから.minecraftを移動してやってもダメでした。前のPCと同じファイルとバージョンなんですが…違うことといえばJavaが64bitか否かと言ったところです。
※旧PCが32bit,新PCが64bitです
minecraftを再インストールしてみたりForgeを入れなおしたりしましたがダメでした
ちなみに今は旧ランチャーで起動しています。クラッシュレポートではなく「Game Output」として出ます。
バージョン等
CodeChickenCore-1.7.10-1.0.3.28-universal
NotEnoughItems-1.7.10-1.0.3.60-universal
Waila-1.5.3a_1.7.10
NEIPlugins-MC1.7.10-1.1.0.11-unofficial
1.7.10というファイルの中にCodeChickenLib-1.7.10-1.1.3.127-universalが入っています。
Forgeのバージョンは1.7.10-Forge 10.13.2.1291です
JavaはJava8 121 (64bit)です
os等はwindows10 Home RAM16GB プロセッサintel core i7-7700k GPU GTX1060 6GB
IGame out の内容
[22:23:57] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLTweaker
[22:23:57] [main/INFO] [LaunchWrapper]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLTweaker
[22:23:57] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLTweaker
[22:23:57] [main/INFO] [FML]: Forge Mod Loader version 7.10.85.1291 for Minecraft 1.7.10 loading
[22:23:57] [main/INFO] [FML]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.8.0_121, running on Windows 10:amd64:10.0, installed at C:\Program Files\Java\jre1.8.0_121
[22:23:57] [main/WARN] [FML]: The coremod codechicken.core.launch.CodeChickenCorePlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft
自分がやれることは大体やったつもりです…
回答お待ちしております。

閲覧数:
76
回答数:
1
お礼:
500枚

違反報告

ベストアンサーに選ばれた回答

ta_********さん

2017/3/923:15:41

グラボのドライバーがどうたらこうたらとかいう不具合があるらしいよ。

質問した人からのコメント

2017/3/10 20:44:06

ありがとうございました!
グラボのドライバーを入れなおしたら入りました
ありがとうございます!

みんなで作る知恵袋 悩みや疑問、なんでも気軽にきいちゃおう!

Q&Aをキーワードで検索:

Yahoo! JAPANは、回答に記載された内容の信ぴょう性、正確性を保証しておりません。
お客様自身の責任と判断で、ご利用ください。
本文はここまでです このページの先頭へ

「追加する」ボタンを押してください。

閉じる

※知恵コレクションに追加された質問は選択されたID/ニックネームのMy知恵袋で確認できます。

不適切な投稿でないことを報告しました。

閉じる